> For the complete documentation index, see [llms.txt](https://docs.verifone.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verifone.com/feature-references/features-and-products-references/unattended-fueling.md).

# Unattended Fueling

## Using This Feature Reference

This Feature Reference provides detailed information on how to configure and use the Unattended Fueling feature on the Verifone Commander.

This feature document contains the subsections listed below:

* **Overview** - This section contains a brief description, requirements and the supported hardware configurations for the Unattended Fueling feature.
* **Configuring** - This section contains information on how to configure the Unattended Fueling feature.
* **Using** - This section describes using the Unattended Fueling feature.

## Overview

### Feature Description <a href="#feature_description" id="feature_description"></a>

The Unattended Fueling feature allows a site to have the Forecourt run “unattended” while the C-Store is closed. This feature allows a site to enable or disable the feature depending on their needs or allow them to schedule the Unattended Fueling feature.

### Hardware Requirements <a href="#hardware_requirements" id="hardware_requirements"></a>

* Verifone Commander with Verifone C18 Point of Sale

### Software Requirements <a href="#software_requirements" id="software_requirements"></a>

Verifone Commander Release 46 and higher.

{% hint style="info" %}
The feature to restrict the volume of fuel to be dispensed in unattended mode has been added in Verifone Commander Release 53.36 and higher.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.verifone.com/feature-references/features-and-products-references/unattended-fueling.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
